
\newpathlogo{\thaumaturgyicon}{thaumaturgy}

\starttable{\colors@thaumaturgy}{\textcolor{white}{\thaumaturgy}}
\tablepassive{\thaumaturgypassive}{\thaumaturgypassivedef}
\tablelabels
\input{common/spellsfolder/thaumaturgyspellone.tex}%
\spellrule
\input{common/spellsfolder/thaumaturgyspelltwo.tex}%
\spellrule
\input{common/spellsfolder/thaumaturgyspellthree.tex}%
\spellrule
\input{common/spellsfolder/thaumaturgyspellfour.tex}%
\spellrule
\input{common/spellsfolder/thaumaturgyspellfive.tex}%
\spellrule
\input{common/spellsfolder/thaumaturgyspellsix.tex}%
\closetable{}
